uuid: 34fdb12b-27ad-4e12-9d48-8a64031e21d7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_objet_social_2
    - node.type.association
id: node.association.field_ass_objet_social_2
field_name: field_ass_objet_social_2
entity_type: node
bundle: association
label: 'Objet social 2'
description: '2ème code ( facultatif ) dans la nomenclature nationale'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
